/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/Clean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/HTML/Clean/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/bin/htmlclean
/usr/pkg/lib/perl5/vendor_perl/man/man1/htmlclean.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Clean.3
